package cn.com.countrygarden.bi.main.service;


import cn.com.countrygarden.bi.main.core.Service;
import cn.com.countrygarden.bi.main.model.Banner;

import java.util.List;
import java.util.Map;


public interface BannerService extends Service<Banner> {
    List<Banner> getMainBanner(int limit);

    List<Map<String, String>> getMainBanner(Map<String, String> param);
}
